framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: pythia-160M
  version: 160M
  date: '2025-06-02'
  type: language
  architecture: transformer
  origin: ''
  producer: EleutherAI
  contact: ''
  repository: ''
  huggingface: EleutherAI/pythia-160m
  license: {  }
  components:
    -
      name: 'Model architecture'
      description: "Well commented code for the model's architecture"
      license: Apache-2.0
    -
      name: 'Model parameters (Final)'
      description: 'Trained model parameters, weights and biases'
      license: Apache-2.0
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
